
WEB - Bug #1493

Доволі часто почала виникати 500 помилка.

2022-01-06 08:42 - Vitaliy Korkonos

Статус: Зачинено Початок: 2022-01-06

Пріоритет: Нормальний Дата виконання:  

Призначена до: Vitaliy Korkonos % зроблено: 100%

Категорія:  Оцінний час: 0.00 година

Target version:  Витрачений час: 0.42 година

Опис

Історія

#1 - 2022-01-16 12:38 - Vitaliy Korkonos

- Статус changed from Новий to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2022-01-16 12:42 - Vitaliy Korkonos

- % зроблено changed from 0 to 60

#3 - 2022-02-01 09:08 - Vitaliy Korkonos

- Статус changed from In Progress to Зачинено

- % зроблено changed from 60 to 100
